Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://{tenant_id}.api.useago.com/api/v1/prompt-templates \ --header 'X-API-Key: <api-key>'
import requestsurl = "https://{tenant_id}.api.useago.com/api/v1/prompt-templates"headers = {"X-API-Key": "<api-key>"}response = requests.get(url, headers=headers)print(response.text)
const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};fetch('https://{tenant_id}.api.useago.com/api/v1/prompt-templates', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "data": [ { "id": "<string>", "name": "<string>", "prompt_default": "<string>", "object": "prompt_template", "prompt_type": "<string>", "created_at": "<string>" } ], "has_more": true, "total": 123, "object": "list" }
List all prompt templates.
OK
Paginated list response for prompt templates.
Show child attributes